/* /Layout/LoadingDialog.razor.rz.scp.css */
.spinner-overlay[b-isgyx69oao] {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2002;
}

.spinner[b-isgyx69oao] {
    top: 50%;
    left: 50%;
    position: relative;
    display: inline-block;
    transform: translate(-50%, -50%);
}
/* /Pages/Proposals/ShareProposalDialog.razor.rz.scp.css */
.proposal-user-shares[b-apbrqhzmww] {
    max-height: 400px;
    overflow: auto;
    padding: 0;
}

[b-apbrqhzmww] .proposal-user-shares > .rz-datalist-data {
    padding: 4px;
}

[b-apbrqhzmww] .proposal-user-shares > .rz-datalist-data > li {
    margin: 0;
    padding: 0;
    padding-left: 8px;
}
